This service will be undergoing maintenance at 03:30 UTC, 2016-05-27. It is expected to last about 2 hours

Bug 427334

Summary: gdm language menu missing
Product: [Fedora] Fedora Reporter: Jens Petersen <petersen>
Component: gdmAssignee: Ray Strode [halfline] <rstrode>
Status: CLOSED RAWHIDE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: medium    
Version: rawhideCC: eng-i18n-bugs
Target Milestone: ---Keywords: Reopened
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2008-02-12 13:30:49 EST Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Bug Depends On:    
Bug Blocks: 235706    

Description Jens Petersen 2008-01-03 02:42:58 EST
Description of problem:
Current rawhide gdm no longer seems to allow a user to choose
the language for their desktop session.  I think the old language menu
is really needed.

Version-Release number of selected component (if applicable):
gdm-2.21.2-0.2007.11.20.8.fc9

How reproducible:
every time

Steps to Reproduce:
1. get to gdm login screen
2. try to change language
  
Actual results:
no language menu visible

Expected results:
ability to be able to select desktop session language
Comment 1 Ray Strode [halfline] 2008-01-03 10:41:53 EST
yup, it's on the todo list.  stuck in rhel land atm.
Comment 2 Matthias Clasen 2008-02-09 14:44:11 EST
Its back
Comment 3 Jens Petersen 2008-02-10 22:48:15 EST
Is it in gdm-2.21.7-0.2008.02.08.1.fc9?

I don't see how to reach it, or does it need a fresh install?
Comment 4 Matthias Clasen 2008-02-12 13:30:49 EST
It is in the gdm that is currently in rawhide. 
It appears when you enter a username or select a user.
Comment 5 Jens Petersen 2008-02-17 20:28:13 EST
Ah sorry thanks - I see the panel at the bottom now.